Bug 741162

Summary: Error: Package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch (updates) in aeolus install
Product: [Retired] CloudForms Cloud Engine Reporter: Aziza Karol <akarol>
Component: aeolus-configureAssignee: Francesco Vollero <fvollero>
Status: CLOSED ERRATA QA Contact: wes hayutin <whayutin>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 1.0.0CC: dajohnso, fvollero, ssachdev, vondruch
Target Milestone: rc   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-05-15 20:39:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 741205    

Description Aziza Karol 2011-09-26 05:48:50 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.sudo wget -O /etc/yum.repos.d/fedora-aeolus-testing.repo \
  http://repos.fedorapeople.org/repos/aeolus/conductor/testing/fedora-aeolus-testing.repo

2. yum -y  install aeolus-all

  
Actual results:
[root@nec-em16 ~]# yum -y install aeolus-all
Loaded plugins: langpacks, presto, refresh-packagekit
fedora/metalink                                                                                                                       |  21 kB     00:00     
fedora                                                                                                                                | 4.2 kB     00:00     
fedora/primary_db                                                                                                                     |  14 MB     00:05     
fedora/group                                                                                                                          | 1.8 MB     00:00     
fedora-aeolus-testing                                                                                                                 | 1.3 kB     00:00     
fedora-aeolus-testing/primary                                                                                                         |  35 kB     00:00     
updates/metalink                                                                                                                      |  10 kB     00:00     
updates                                                                                                                               | 4.7 kB     00:00     
updates/primary_db                                                                                                                    | 4.8 MB     00:01     
updates/group                                                                                                                         | 1.9 MB     00:00     
fedora-aeolus-testing                                                                                                                                134/134
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package aeolus-all.noarch 0:0.4.0-0.20110921152740gitac47a38.fc15 will be installed
--> Processing Dependency: aeolus-conductor-doc = 0.4.0-0.20110921152740gitac47a38.fc15 for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: aeolus-conductor-daemons = 0.4.0-0.20110921152740gitac47a38.fc15 for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: deltacloud-core-vsphere for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: imagefactory for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: iwhd for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: deltacloud-core for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: mod_ssl for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: aeolus-configure for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: mongodb-server for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: deltacloud-core-rhevm for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: qpid-cpp-server for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: deltacloud-core-ec2 for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(aeolus-image) for package: aeolus-all-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Running transaction check
---> Package aeolus-conductor-daemons.noarch 0:0.4.0-0.20110921152740gitac47a38.fc15 will be installed
--> Processing Dependency: aeolus-conductor = 0.4.0-0.20110921152740gitac47a38.fc15 for package: aeolus-conductor-daemons-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: httpd >= 2.0 for package: aeolus-conductor-daemons-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(thin) >= 1.2.5 for package: aeolus-conductor-daemons-0.4.0-0.20110921152740gitac47a38.fc15.noarch
---> Package aeolus-conductor-doc.noarch 0:0.4.0-0.20110921152740gitac47a38.fc15 will be installed
---> Package aeolus-configure.noarch 0:2.0.2-4.20110923140029gitff33f9b.fc15 will be installed
--> Processing Dependency: puppet >= 2.6.6 for package: aeolus-configure-2.0.2-4.20110923140029gitff33f9b.fc15.noarch
--> Processing Dependency: rubygem(highline) for package: aeolus-configure-2.0.2-4.20110923140029gitff33f9b.fc15.noarch
--> Processing Dependency: rubygem(uuidtools) for package: aeolus-configure-2.0.2-4.20110923140029gitff33f9b.fc15.noarch
--> Processing Dependency: /usr/bin/ruby for package: aeolus-configure-2.0.2-4.20110923140029gitff33f9b.fc15.noarch
--> Processing Dependency: rubygem(curb) for package: aeolus-configure-2.0.2-4.20110923140029gitff33f9b.fc15.noarch
---> Package deltacloud-core.noarch 0:0.4.0-3.fc15 will be installed
--> Processing Dependency: rubygem(rack) >= 1.1.0 for package: deltacloud-core-0.4.0-3.fc15.noarch
--> Processing Dependency: rubygem(json) >= 1.4.0 for package: deltacloud-core-0.4.0-3.fc15.noarch
--> Processing Dependency: rubygem(sinatra) >= 1.0 for package: deltacloud-core-0.4.0-3.fc15.noarch
--> Processing Dependency: rubygems for package: deltacloud-core-0.4.0-3.fc15.noarch
--> Processing Dependency: rubygem(net-ssh) for package: deltacloud-core-0.4.0-3.fc15.noarch
--> Processing Dependency: rubygem(haml) for package: deltacloud-core-0.4.0-3.fc15.noarch
--> Processing Dependency: rubygem(nokogiri) for package: deltacloud-core-0.4.0-3.fc15.noarch
--> Processing Dependency: rubygem(rack-accept) for package: deltacloud-core-0.4.0-3.fc15.noarch
---> Package deltacloud-core-ec2.noarch 0:0.4.0-3.fc15 will be installed
--> Processing Dependency: rubygem(aws) for package: deltacloud-core-ec2-0.4.0-3.fc15.noarch
---> Package deltacloud-core-rhevm.noarch 0:0.4.0-3.fc15 will be installed
--> Processing Dependency: rubygem(rest-client) for package: deltacloud-core-rhevm-0.4.0-3.fc15.noarch
---> Package deltacloud-core-vsphere.noarch 0:0.4.0-3.fc15 will be installed
--> Processing Dependency: rubygem(rbvmomi) for package: deltacloud-core-vsphere-0.4.0-3.fc15.noarch
---> Package imagefactory.noarch 0:0.6.2-1.fc15 will be installed
--> Processing Dependency: oz >= 0.7.0 for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: python-suds >= 0.4.1 for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: python-boto for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: python-libguestfs for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: python-httplib2 for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: python-cloudservers for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: VMDKstream for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: python-qmf for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: euca2ools for package: imagefactory-0.6.2-1.fc15.noarch
--> Processing Dependency: python-psphere for package: imagefactory-0.6.2-1.fc15.noarch
---> Package iwhd.x86_64 0:0.98.15.z3-1.fc15 will be installed
--> Processing Dependency: libjansson.so.4()(64bit) for package: iwhd-0.98.15.z3-1.fc15.x86_64
--> Processing Dependency: libhail.so.0()(64bit) for package: iwhd-0.98.15.z3-1.fc15.x86_64
--> Processing Dependency: libmicrohttpd.so.10()(64bit) for package: iwhd-0.98.15.z3-1.fc15.x86_64
--> Processing Dependency: libgc.so.1()(64bit) for package: iwhd-0.98.15.z3-1.fc15.x86_64
--> Processing Dependency: libmongoclient.so()(64bit) for package: iwhd-0.98.15.z3-1.fc15.x86_64
---> Package mod_ssl.x86_64 1:2.2.21-1.fc15 will be installed
---> Package mongodb-server.x86_64 0:1.8.0-5.fc15 will be installed
--> Processing Dependency: mongodb = 1.8.0-5.fc15 for package: mongodb-server-1.8.0-5.fc15.x86_64
--> Processing Dependency: libmozjs185.so.1.0()(64bit) for package: mongodb-server-1.8.0-5.fc15.x86_64
---> Package qpid-cpp-server.x86_64 0:0.10-4.fc15 will be installed
--> Processing Dependency: qpid-cpp-client = 0.10-4.fc15 for package: qpid-cpp-server-0.10-4.fc15.x86_64
--> Processing Dependency: libqpidcommon.so.5()(64bit) for package: qpid-cpp-server-0.10-4.fc15.x86_64
--> Processing Dependency: libqpidtypes.so.1()(64bit) for package: qpid-cpp-server-0.10-4.fc15.x86_64
---> Package rubygem-aeolus-image.noarch 0:0.1.0-3.20110919115936gitd1d24b4.fc15 will be installed
--> Processing Dependency: rubygem(imagefactory-console) >= 0.4.0 for package: rubygem-aeolus-image-0.1.0-3.20110919115936gitd1d24b4.fc15.noarch
--> Running transaction check
---> Package VMDKstream.noarch 0:0.2-2.fc15 will be installed
---> Package aeolus-conductor.noarch 0:0.4.0-0.20110921152740gitac47a38.fc15 will be installed
--> Processing Dependency: rubygem(will_paginate) >= 3.0 for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(deltacloud-client) >= 0.4.0 for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(rails) >= 3.0.7 for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(rails_warden) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(builder) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(simple-navigation) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: postgresql-server for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(sqlite3) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(pg) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(ruby-net-ldap) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(fastercsv) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: postgresql for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
--> Processing Dependency: rubygem(rack-restful_submit) for package: aeolus-conductor-0.4.0-0.20110921152740gitac47a38.fc15.noarch
---> Package euca2ools.noarch 0:1.3.1-12.fc15 will be installed
--> Processing Dependency: m2crypto for package: euca2ools-1.3.1-12.fc15.noarch
---> Package gc.x86_64 0:7.2-0.1.alpha4.fc13 will be installed
---> Package hail.x86_64 0:0.8-0.3.gf9c5b967.fc15 will be installed
---> Package httpd.x86_64 0:2.2.21-1.fc15 will be installed
--> Processing Dependency: httpd-tools = 2.2.21-1.fc15 for package: httpd-2.2.21-1.fc15.x86_64
--> Processing Dependency: apr-util-ldap for package: httpd-2.2.21-1.fc15.x86_64
---> Package jansson.x86_64 0:2.1-1.fc15 will be installed
---> Package js.x86_64 1:1.8.5-6.fc15 will be installed
---> Package libmicrohttpd.x86_64 0:0.9.6-2.fc15 will be installed
---> Package libmongodb.x86_64 0:1.8.0-5.fc15 will be installed
---> Package mongodb.x86_64 0:1.8.0-5.fc15 will be installed
---> Package oz.noarch 0:0.7.0-1.fc15 will be installed
--> Processing Dependency: libvirt-python for package: oz-0.7.0-1.fc15.noarch
--> Processing Dependency: mtools for package: oz-0.7.0-1.fc15.noarch
--> Processing Dependency: pyparted for package: oz-0.7.0-1.fc15.noarch
--> Processing Dependency: numpy for package: oz-0.7.0-1.fc15.noarch
--> Processing Dependency: gvnc-tools for package: oz-0.7.0-1.fc15.noarch
--> Processing Dependency: mkisofs for package: oz-0.7.0-1.fc15.noarch
--> Processing Dependency: libvirt for package: oz-0.7.0-1.fc15.noarch
---> Package puppet.noarch 0:2.6.6-1.fc15 will be installed
--> Processing Dependency: facter >= 1.5 for package: puppet-2.6.6-1.fc15.noarch
--> Processing Dependency: ruby(selinux) for package: puppet-2.6.6-1.fc15.noarch
--> Processing Dependency: ruby-shadow for package: puppet-2.6.6-1.fc15.noarch
--> Processing Dependency: ruby-augeas for package: puppet-2.6.6-1.fc15.noarch
---> Package python-boto.noarch 0:2.0-1.fc15 will be installed
---> Package python-cloudservers.noarch 0:1.2-2.fc15 will be installed
---> Package python-httplib2.noarch 0:0.6.0-5.fc15 will be installed
---> Package python-libguestfs.x86_64 1:1.10.9-1.fc15 will be installed
--> Processing Dependency: libguestfs = 1:1.10.9-1.fc15 for package: 1:python-libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: libguestfs.so.0()(64bit) for package: 1:python-libguestfs-1.10.9-1.fc15.x86_64
---> Package python-psphere.noarch 0:0.1-3 will be installed
---> Package python-qpid-qmf.x86_64 0:0.10-4.fc15 will be installed
--> Processing Dependency: qpid-qmf = 0.10-4.fc15 for package: python-qpid-qmf-0.10-4.fc15.x86_64
---> Package python-suds.noarch 0:0.4.1-1.fc15 will be installed
---> Package qpid-cpp-client.x86_64 0:0.10-4.fc15 will be installed
---> Package ruby.x86_64 0:1.8.7.352-1.fc15 will be installed
---> Package rubygem-aws.noarch 0:2.5.5-1.fc15 will be installed
--> Processing Dependency: rubygem(xml-simple) for package: rubygem-aws-2.5.5-1.fc15.noarch
--> Processing Dependency: rubygem(http_connection) for package: rubygem-aws-2.5.5-1.fc15.noarch
---> Package rubygem-curb.x86_64 0:0.7.10-4.fc15 will be installed
---> Package rubygem-haml.noarch 0:3.1.2-2.fc15 will be installed
--> Processing Dependency: rubygem(maruku) >= 0.5.9 for package: rubygem-haml-3.1.2-2.fc15.noarch
--> Processing Dependency: rubygem(yard) >= 0.5.3 for package: rubygem-haml-3.1.2-2.fc15.noarch
--> Processing Dependency: rubygem(hpricot) for package: rubygem-haml-3.1.2-2.fc15.noarch
--> Processing Dependency: rubygem(fssm) for package: rubygem-haml-3.1.2-2.fc15.noarch
--> Processing Dependency: rubygem(sass) for package: rubygem-haml-3.1.2-2.fc15.noarch
---> Package rubygem-highline.noarch 0:1.5.1-2.fc15 will be installed
---> Package rubygem-imagefactory-console.noarch 0:0.5.0-4.20110824113238gitd9debef.fc15 will be installed
--> Processing Dependency: ruby-qpid-qmf >= 0.8-6 for package: rubygem-imagefactory-console-0.5.0-4.20110824113238gitd9debef.fc15.noarch
---> Package rubygem-json.x86_64 0:1.4.6-3.fc15 will be installed
---> Package rubygem-net-ssh.noarch 0:2.0.23-6.fc15 will be installed
---> Package rubygem-nokogiri.x86_64 0:1.5.0-0.4.beta4.fc15 will be installed
---> Package rubygem-rack.noarch 1:1.3.0-1.fc15 will be installed
---> Package rubygem-rack-accept.noarch 0:0.4.3-6.fc15 will be installed
---> Package rubygem-rbvmomi.noarch 0:1.2.3-3.fc15 will be installed
--> Processing Dependency: rubygem(trollop) for package: rubygem-rbvmomi-1.2.3-3.fc15.noarch
---> Package rubygem-rest-client.noarch 0:1.6.1-2.fc15 will be installed
--> Processing Dependency: rubygem(mime-types) >= 1.16 for package: rubygem-rest-client-1.6.1-2.fc15.noarch
---> Package rubygem-sinatra.noarch 1:1.1.2-3.fc15 will be installed
--> Processing Dependency: rubygem(rack-test) >= 0.3.0 for package: 1:rubygem-sinatra-1.1.2-3.fc15.noarch
--> Processing Dependency: rubygem(tilt) for package: 1:rubygem-sinatra-1.1.2-3.fc15.noarch
---> Package rubygem-thin.x86_64 0:1.2.11-10.fc15 will be installed
--> Processing Dependency: rubygem(eventmachine) >= 0.12.6 for package: rubygem-thin-1.2.11-10.fc15.x86_64
--> Processing Dependency: rubygem(daemons) >= 1.0.9 for package: rubygem-thin-1.2.11-10.fc15.x86_64
---> Package rubygem-uuidtools.noarch 0:2.1.1-1.fc14 will be installed
---> Package rubygems.noarch 0:1.7.2-3.fc15 will be installed
--> Processing Dependency: ruby-rdoc for package: rubygems-1.7.2-3.fc15.noarch
--> Running transaction check
---> Package apr-util-ldap.x86_64 0:1.3.12-1.fc15 will be installed
---> Package facter.noarch 0:1.6.0-2.fc15 will be installed
---> Package genisoimage.x86_64 0:1.1.11-8.fc15 will be installed
---> Package gvnc-tools.x86_64 0:0.4.3-1.fc15 will be installed
--> Processing Dependency: libgvnc-1.0.so.0()(64bit) for package: gvnc-tools-0.4.3-1.fc15.x86_64
---> Package httpd-tools.x86_64 0:2.2.21-1.fc15 will be installed
---> Package libguestfs.x86_64 1:1.10.9-1.fc15 will be installed
fedora/filelists_db                                                                                                                   |  21 MB     00:07     
fedora-aeolus-testing/filelists                                                                                                       | 267 kB     00:00     
updates/filelists_db                                                                                                                  | 7.6 MB     00:02     
--> Processing Dependency: qemu-kvm >= 0.12 for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: febootstrap-supermin-helper >= 3.3 for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: scrub for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: zerofree for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: jfsutils for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: hfsplus-tools for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: /usr/lib64/libfa.so.1 for package: 1:libguestfs-1.10.9-1.fc15.x86_64
beaker-tasks/filelists                                                                                                                | 1.2 MB     00:00     
--> Processing Dependency: gfs2-utils for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: /lib64/libhandle.so.1 for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: btrfs-progs for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: /lib64/libnilfs.so.0 for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: xfsprogs for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: augeas-libs for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: MAKEDEV for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: reiserfs-utils for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: /usr/lib64/libaugeas.so.0 for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: nilfs-utils for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: libhivex.so.0()(64bit) for package: 1:libguestfs-1.10.9-1.fc15.x86_64
--> Processing Dependency: libvirt.so.0()(64bit) for package: 1:libguestfs-1.10.9-1.fc15.x86_64
---> Package libselinux-ruby.x86_64 0:2.0.99-4.fc15 will be installed
---> Package libvirt.x86_64 0:0.8.8-7.fc15 will be installed
--> Processing Dependency: glusterfs-client >= 2.0.1 for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.3.0)(64bit) for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libcgroup for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: iscsi-initiator-utils for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: ebtables for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: radvd for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: /usr/bin/qemu-img for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.2.0)(64bit) for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: lzop for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: bridge-utils for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libnetcf.so.1(NETCF_1.0.0)(64bit) for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libxmlrpc_client.so.3()(64bit) for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libxenstore.so.3.0()(64bit) for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libyajl.so.1()(64bit) for package: libvirt-0.8.8-7.fc15.x86_64
--> Processing Dependency: libnetcf.so.1()(64bit) for package: libvirt-0.8.8-7.fc15.x86_64
---> Package libvirt-python.x86_64 0:0.8.8-7.fc15 will be installed
---> Package m2crypto.x86_64 0:0.21.1-5.fc15 will be installed
---> Package mtools.x86_64 0:4.0.15-2.fc15 will be installed
---> Package numpy.x86_64 1:1.5.1-1.fc15 will be installed
--> Processing Dependency: python-nose for package: 1:numpy-1.5.1-1.fc15.x86_64
--> Processing Dependency: libptcblas.so.3()(64bit) for package: 1:numpy-1.5.1-1.fc15.x86_64
--> Processing Dependency: liblapack.so.3()(64bit) for package: 1:numpy-1.5.1-1.fc15.x86_64
--> Processing Dependency: libatlas.so.3()(64bit) for package: 1:numpy-1.5.1-1.fc15.x86_64
--> Processing Dependency: libptf77blas.so.3()(64bit) for package: 1:numpy-1.5.1-1.fc15.x86_64
---> Package postgresql.x86_64 0:9.0.4-5.fc15 will be installed
--> Processing Dependency: postgresql-libs(x86-64) = 9.0.4-5.fc15 for package: postgresql-9.0.4-5.fc15.x86_64
--> Processing Dependency: libpq.so.5()(64bit) for package: postgresql-9.0.4-5.fc15.x86_64
---> Package postgresql-server.x86_64 0:9.0.4-5.fc15 will be installed
---> Package pyparted.x86_64 0:3.5-3.fc15 will be installed
---> Package qpid-qmf.x86_64 0:0.10-4.fc15 will be installed
---> Package ruby-augeas.x86_64 0:0.4.1-1.fc15 will be installed
---> Package ruby-qpid-qmf.x86_64 0:0.10-4.fc15 will be installed
---> Package ruby-rdoc.noarch 0:1.8.7.352-1.fc15 will be installed
--> Processing Dependency: ruby-irb = 1.8.7.352-1.fc15 for package: ruby-rdoc-1.8.7.352-1.fc15.noarch
---> Package ruby-shadow.x86_64 0:1.4.1-14.fc15 will be installed
---> Package rubygem-builder.noarch 0:2.1.2-5.fc15 will be installed
---> Package rubygem-daemons.noarch 0:1.0.10-3.fc15 will be installed
---> Package rubygem-deltacloud-client.noarch 0:0.4.0-2.fc15 will be installed
---> Package rubygem-eventmachine.x86_64 0:0.12.10-3.fc13 will be installed
---> Package rubygem-fastercsv.noarch 0:1.5.1-2.fc15 will be installed
---> Package rubygem-fssm.noarch 0:0.2.6.1-1.fc15 will be installed
---> Package rubygem-hpricot.x86_64 0:0.8.4-1.fc15 will be installed
---> Package rubygem-http_connection.noarch 0:1.4.1-3.fc15 will be installed
---> Package rubygem-maruku.noarch 0:0.6.0-3.fc14 will be installed
--> Processing Dependency: rubygem(syntax) >= 1.0.0 for package: rubygem-maruku-0.6.0-3.fc14.noarch
---> Package rubygem-mime-types.noarch 0:1.16-3.fc15 will be installed
---> Package rubygem-pg.x86_64 0:0.11.0-5.fc15 will be installed
---> Package rubygem-rack-restful_submit.noarch 0:1.2.1-1.fc15 will be installed
--> Processing Dependency: rubygem(rack) = 1.1.0 for package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch
---> Package rubygem-rack-test.noarch 0:0.6.0-2.fc15 will be installed
---> Package rubygem-rails.noarch 1:3.0.9-1.fc15 will be installed
--> Processing Dependency: rubygem(activeresource) = 3.0.9 for package: 1:rubygem-rails-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(activesupport) = 3.0.9 for package: 1:rubygem-rails-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(activerecord) = 3.0.9 for package: 1:rubygem-rails-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(actionmailer) = 3.0.9 for package: 1:rubygem-rails-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(actionpack) = 3.0.9 for package: 1:rubygem-rails-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(railties) = 3.0.9 for package: 1:rubygem-rails-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(bundler) >= 1.0 for package: 1:rubygem-rails-3.0.9-1.fc15.noarch
---> Package rubygem-rails_warden.noarch 0:0.5.2-2.fc15 will be installed
--> Processing Dependency: rubygem(warden) >= 0 for package: rubygem-rails_warden-0.5.2-2.fc15.noarch
---> Package rubygem-ruby-net-ldap.noarch 0:0.0.4-5.fc15 will be installed
---> Package rubygem-sass.noarch 0:3.1.4-4.fc15 will be installed
---> Package rubygem-simple-navigation.noarch 0:3.0.0-3.fc15 will be installed
---> Package rubygem-sqlite3.x86_64 0:1.3.3-4.fc15 will be installed
---> Package rubygem-tilt.noarch 0:1.3.2-1.fc15 will be installed
---> Package rubygem-trollop.noarch 0:1.16.2-1.fc15 will be installed
---> Package rubygem-will_paginate.noarch 0:3.0-0.1.pre2.fc15 will be installed
---> Package rubygem-xml-simple.noarch 0:1.0.12-4.fc15 will be installed
---> Package rubygem-yard.noarch 0:0.7.2-1.fc15 will be installed
--> Running transaction check
---> Package MAKEDEV.x86_64 0:3.24-9.fc15 will be installed
---> Package atlas.x86_64 0:3.8.3-18.fc14 will be installed
---> Package augeas-libs.x86_64 0:0.9.0-1.fc15 will be installed
---> Package bridge-utils.x86_64 0:1.2-10.fc15 will be installed
---> Package btrfs-progs.x86_64 0:0.19-16.fc15 will be installed
---> Package ebtables.x86_64 0:2.0.9-6.fc15 will be installed
---> Package febootstrap-supermin-helper.x86_64 0:3.4-2.fc15 will be installed
---> Package gfs2-utils.x86_64 0:3.1.1-2.fc15 will be installed
---> Package glusterfs-fuse.x86_64 0:3.1.2-4.fc15 will be installed
--> Processing Dependency: glusterfs = 3.1.2-4.fc15 for package: glusterfs-fuse-3.1.2-4.fc15.x86_64
---> Package gvnc.x86_64 0:0.4.3-1.fc15 will be installed
---> Package hfsplus-tools.x86_64 0:332.14-12.fc15 will be installed
---> Package hivex.x86_64 0:1.2.5-2.fc15 will be installed
--> Processing Dependency: perl(Win::Hivex) for package: hivex-1.2.5-2.fc15.x86_64
--> Processing Dependency: perl(Win::Hivex::Regedit) for package: hivex-1.2.5-2.fc15.x86_64
---> Package iscsi-initiator-utils.x86_64 0:6.2.0.872-12.fc15 will be installed
---> Package jfsutils.x86_64 0:1.1.13-8.fc12 will be installed
---> Package libcgroup.x86_64 0:0.37.1-3.fc15 will be installed
---> Package libvirt-client.x86_64 0:0.8.8-7.fc15 will be installed
--> Processing Dependency: cyrus-sasl-md5 for package: libvirt-client-0.8.8-7.fc15.x86_64
--> Processing Dependency: gnutls-utils for package: libvirt-client-0.8.8-7.fc15.x86_64
---> Package lzop.x86_64 0:1.03-3.fc15 will be installed
--> Processing Dependency: liblzo2.so.2()(64bit) for package: lzop-1.03-3.fc15.x86_64
---> Package netcf-libs.x86_64 0:0.1.9-1.fc15 will be installed
---> Package nilfs-utils.x86_64 0:2.0.21-2.fc15 will be installed
---> Package postgresql-libs.x86_64 0:9.0.4-5.fc15 will be installed
---> Package python-nose.noarch 0:1.0.0-3.fc15 will be installed
---> Package qemu-img.x86_64 2:0.14.0-7.fc15 will be installed
---> Package qemu-kvm.x86_64 2:0.14.0-7.fc15 will be installed
--> Processing Dependency: qemu-system-x86 = 2:0.14.0-7.fc15 for package: 2:qemu-kvm-0.14.0-7.fc15.x86_64
---> Package radvd.x86_64 0:1.7-3.fc15 will be installed
---> Package reiserfs-utils.x86_64 2:3.6.21-4.fc15 will be installed
---> Package ruby-irb.noarch 0:1.8.7.352-1.fc15 will be installed
---> Package rubygem-actionmailer.noarch 1:3.0.9-1.fc15 will be installed
--> Processing Dependency: rubygem(mail) >= 2.3.0 for package: 1:rubygem-actionmailer-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(text-format) for package: 1:rubygem-actionmailer-3.0.9-1.fc15.noarch
---> Package rubygem-actionpack.noarch 1:3.0.9-1.fc15 will be installed
--> Processing Dependency: rubygem(activemodel) = 3.0.9 for package: 1:rubygem-actionpack-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(erubis) < 2.7.0 for package: 1:rubygem-actionpack-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(i18n) >= 0.5.0 for package: 1:rubygem-actionpack-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(erubis) >= 2.6.5 for package: 1:rubygem-actionpack-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(tzinfo) >= 0.3.23 for package: 1:rubygem-actionpack-3.0.9-1.fc15.noarch
--> Processing Dependency: rubygem(rack-mount) for package: 1:rubygem-actionpack-3.0.9-1.fc15.noarch
---> Package rubygem-activerecord.noarch 1:3.0.9-1.fc15 will be installed
--> Processing Dependency: rubygem(arel) for package: 1:rubygem-activerecord-3.0.9-1.fc15.noarch
---> Package rubygem-activeresource.noarch 1:3.0.9-1.fc15 will be installed
---> Package rubygem-activesupport.noarch 1:3.0.9-1.fc15 will be installed
---> Package rubygem-bundler.noarch 0:1.0.15-1.fc15 will be installed
--> Processing Dependency: rubygem(thor) = 0.14.6 for package: rubygem-bundler-1.0.15-1.fc15.noarch
---> Package rubygem-rack-restful_submit.noarch 0:1.2.1-1.fc15 will be installed
--> Processing Dependency: rubygem(rack) = 1.1.0 for package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch
---> Package rubygem-railties.noarch 0:3.0.9-2.fc15 will be installed
--> Processing Dependency: rubygem(rdoc) < 4 for package: rubygem-railties-3.0.9-2.fc15.noarch
--> Processing Dependency: rubygem(rake) >= 0.8.7 for package: rubygem-railties-3.0.9-2.fc15.noarch
--> Processing Dependency: rubygem(rdoc) >= 3.4 for package: rubygem-railties-3.0.9-2.fc15.noarch
---> Package rubygem-syntax.noarch 0:1.0.0-4.fc15 will be installed
---> Package rubygem-warden.noarch 0:1.0.3-4.fc15 will be installed
---> Package scrub.x86_64 0:2.4-2.fc15 will be installed
---> Package xen-libs.x86_64 0:4.1.1-3.fc15 will be installed
--> Processing Dependency: xen-licenses for package: xen-libs-4.1.1-3.fc15.x86_64
---> Package xfsprogs.x86_64 0:3.1.4-2.fc15 will be installed
---> Package xmlrpc-c-client.x86_64 0:1.25.4-1500.svn2077.fc15 will be installed
--> Processing Dependency: xmlrpc-c(x86-64) = 1.25.4-1500.svn2077.fc15 for package: xmlrpc-c-client-1.25.4-1500.svn2077.fc15.x86_64
--> Processing Dependency: libxmlrpc_util.so.3()(64bit) for package: xmlrpc-c-client-1.25.4-1500.svn2077.fc15.x86_64
--> Processing Dependency: libxmlrpc.so.3()(64bit) for package: xmlrpc-c-client-1.25.4-1500.svn2077.fc15.x86_64
---> Package yajl.x86_64 0:1.0.11-1.fc15 will be installed
---> Package zerofree.x86_64 0:1.0.1-8.fc15 will be installed
--> Running transaction check
---> Package cyrus-sasl-md5.x86_64 0:2.1.23-18.fc15 will be installed
---> Package glusterfs.x86_64 0:3.1.2-4.fc15 will be installed
---> Package gnutls-utils.x86_64 0:2.10.5-1.fc15 will be installed
---> Package lzo.x86_64 0:2.03-4.fc15 will be installed
---> Package perl-hivex.x86_64 0:1.2.5-2.fc15 will be installed
---> Package qemu-system-x86.x86_64 2:0.14.0-7.fc15 will be installed
--> Processing Dependency: qemu-common = 2:0.14.0-7.fc15 for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: vgabios >= 0.6c-2 for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: /usr/share/gpxe/virtio-net.rom for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: seabios-bin for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: /usr/share/gpxe/pcnet32.rom for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: /usr/share/gpxe/8086100e.rom for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: libpulse-simple.so.0(PULSE_0)(64bit) for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: libpulse.so.0(PULSE_0)(64bit) for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: /usr/share/gpxe/rtl8029.rom for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: /usr/share/gpxe/rtl8139.rom for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: libpulse.so.0()(64bit) for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: libspice-server.so.1()(64bit) for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: libpulse-simple.so.0()(64bit) for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: libSDL-1.2.so.0()(64bit) for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
--> Processing Dependency: libcelt051.so.0()(64bit) for package: 2:qemu-system-x86-0.14.0-7.fc15.x86_64
---> Package rubygem-activemodel.noarch 0:3.0.9-1.fc15 will be installed
---> Package rubygem-arel.noarch 0:2.0.9-1.fc15 will be installed
---> Package rubygem-erubis.noarch 0:2.6.6-1.fc15 will be installed
--> Processing Dependency: rubygem(abstract) >= 1.0.0 for package: rubygem-erubis-2.6.6-1.fc15.noarch
---> Package rubygem-i18n.noarch 0:0.5.0-1.fc15 will be installed
---> Package rubygem-mail.noarch 0:2.3.0-1.fc15 will be installed
--> Processing Dependency: rubygem(treetop) < 1.5 for package: rubygem-mail-2.3.0-1.fc15.noarch
--> Processing Dependency: rubygem(treetop) >= 1.4.8 for package: rubygem-mail-2.3.0-1.fc15.noarch
---> Package rubygem-rack-mount.noarch 0:0.7.1-3.fc15 will be installed
--> Processing Dependency: rubygem(regin) for package: rubygem-rack-mount-0.7.1-3.fc15.noarch
---> Package rubygem-rack-restful_submit.noarch 0:1.2.1-1.fc15 will be installed
--> Processing Dependency: rubygem(rack) = 1.1.0 for package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch
---> Package rubygem-rake.noarch 0:0.9.2-1.fc15 will be installed
---> Package rubygem-rdoc.noarch 0:3.8-2.fc15 will be installed
---> Package rubygem-text-format.noarch 0:1.0.0-4.fc15 will be installed
---> Package rubygem-thor.noarch 0:0.14.6-2.fc15 will be installed
--> Processing Dependency: rubygem(ParseTree) for package: rubygem-thor-0.14.6-2.fc15.noarch
--> Processing Dependency: rubygem(diff-lcs) for package: rubygem-thor-0.14.6-2.fc15.noarch
--> Processing Dependency: rubygem(ruby2ruby) for package: rubygem-thor-0.14.6-2.fc15.noarch
---> Package rubygem-tzinfo.noarch 0:0.3.26-1.fc15 will be installed
---> Package xen-licenses.x86_64 0:4.1.1-3.fc15 will be installed
---> Package xmlrpc-c.x86_64 0:1.25.4-1500.svn2077.fc15 will be installed
--> Running transaction check
---> Package SDL.x86_64 0:1.2.14-12.fc15 will be installed
---> Package celt051.x86_64 0:0.5.1.3-3.fc15 will be installed
---> Package gpxe-roms-qemu.noarch 0:1.0.1-4.fc15 will be installed
---> Package pulseaudio-libs.x86_64 0:0.9.22-5.fc15 will be installed
--> Processing Dependency: libsndfile.so.1(libsndfile.so.1.0)(64bit) for package: pulseaudio-libs-0.9.22-5.fc15.x86_64
--> Processing Dependency: libsndfile.so.1()(64bit) for package: pulseaudio-libs-0.9.22-5.fc15.x86_64
--> Processing Dependency: libXtst.so.6()(64bit) for package: pulseaudio-libs-0.9.22-5.fc15.x86_64
--> Processing Dependency: libasyncns.so.0()(64bit) for package: pulseaudio-libs-0.9.22-5.fc15.x86_64
--> Processing Dependency: libxcb-atom.so.1()(64bit) for package: pulseaudio-libs-0.9.22-5.fc15.x86_64
---> Package qemu-common.x86_64 2:0.14.0-7.fc15 will be installed
---> Package rubygem-ParseTree.noarch 0:3.0.5-1.fc14 will be installed
--> Processing Dependency: rubygem(RubyInline) for package: rubygem-ParseTree-3.0.5-1.fc14.noarch
--> Processing Dependency: rubygem(sexp_processor) for package: rubygem-ParseTree-3.0.5-1.fc14.noarch
---> Package rubygem-abstract.noarch 0:1.0.0-3.fc15 will be installed
---> Package rubygem-diff-lcs.noarch 0:1.1.2-5.fc15 will be installed
---> Package rubygem-rack-restful_submit.noarch 0:1.2.1-1.fc15 will be installed
--> Processing Dependency: rubygem(rack) = 1.1.0 for package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch
---> Package rubygem-regin.noarch 0:0.3.8-1.fc15 will be installed
---> Package rubygem-ruby2ruby.noarch 0:1.2.4-2.fc13 will be installed
--> Processing Dependency: rubygem(ruby_parser) for package: rubygem-ruby2ruby-1.2.4-2.fc13.noarch
---> Package rubygem-treetop.noarch 0:1.4.9-2.fc15 will be installed
--> Processing Dependency: rubygem(polyglot) >= 0 for package: rubygem-treetop-1.4.9-2.fc15.noarch
---> Package seabios-bin.noarch 0:0.6.0-1.fc15 will be installed
---> Package spice-server.x86_64 0:0.8.1-1.fc15 will be installed
---> Package vgabios.noarch 0:0.6c-3.fc15 will be installed
--> Running transaction check
---> Package libXtst.x86_64 0:1.2.0-2.fc15 will be installed
---> Package libasyncns.x86_64 0:0.8-2.fc15 will be installed
---> Package libsndfile.x86_64 0:1.0.25-1.fc15 will be installed
--> Processing Dependency: libFLAC.so.8()(64bit) for package: libsndfile-1.0.25-1.fc15.x86_64
---> Package rubygem-RubyInline.noarch 0:3.8.4-1.fc13 will be installed
--> Processing Dependency: ruby-devel for package: rubygem-RubyInline-3.8.4-1.fc13.noarch
--> Processing Dependency: rubygem(ZenTest) for package: rubygem-RubyInline-3.8.4-1.fc13.noarch
---> Package rubygem-polyglot.noarch 0:0.3.1-1.fc15 will be installed
---> Package rubygem-rack-restful_submit.noarch 0:1.2.1-1.fc15 will be installed
--> Processing Dependency: rubygem(rack) = 1.1.0 for package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch
---> Package rubygem-ruby_parser.noarch 0:2.0.4-3.fc13 will be installed
---> Package rubygem-sexp_processor.noarch 0:3.0.4-1.fc14 will be installed
---> Package xcb-util.x86_64 0:0.3.6-2.fc15 will be installed
--> Running transaction check
---> Package flac.x86_64 0:1.2.1-6.fc12 will be installed
---> Package ruby-devel.x86_64 0:1.8.7.352-1.fc15 will be installed
---> Package rubygem-ZenTest.noarch 0:4.3.3-1.fc15 will be installed
---> Package rubygem-rack-restful_submit.noarch 0:1.2.1-1.fc15 will be installed
--> Processing Dependency: rubygem(rack) = 1.1.0 for package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch
--> Finished Dependency Resolution
Error: Package: rubygem-rack-restful_submit-1.2.1-1.fc15.noarch (updates)
           Requires: rubygem(rack) = 1.1.0
           Available: 1:rubygem-rack-1.1.0-2.fc14.noarch (fedora)
               rubygem(rack) = 1.1.0
           Installing: 1:rubygem-rack-1.3.0-1.fc15.noarch (fedora-aeolus-testing)
               rubygem(rack) = 1.3.0
 You could try using --skip-broken to work around the problem
 You could try running: rpm -Va --nofiles --nodigest







Additional info:

Comment 1 Dave Johnson 2011-09-26 13:06:21 UTC
FYI, I got around this doing installing the rack rubygem in the fedora repo

yum -y install rubygem-rack-1.1.0-2.fc14.noarch

then 

yum -y install aeolus-all

Comment 2 Francesco Vollero 2011-09-26 13:29:26 UTC
I take it and i will check what's wrong here.

Comment 3 wes hayutin 2011-09-26 18:47:28 UTC
temporary work around for qe.. comment #1 will cause postgres issues

yumdownloader rubygem-rack-1.3.0-1.fc15.noarch
rpm -Uvh rubygem-rack-1.3.0-1.fc15.noarch.rpm --nodeps

Comment 4 Mo Morsi 2011-09-26 19:48:34 UTC
*** Bug 741205 has been marked as a duplicate of this bug. ***

Comment 5 wes hayutin 2011-09-26 22:50:35 UTC
I believe this is now fixed in the repo's unless dev has more work.. can be moved to on_qa

Comment 6 wes hayutin 2011-09-28 16:38:22 UTC
making sure all the bugs are at the right version for future queries

Comment 8 Francesco Vollero 2011-09-28 20:21:02 UTC
The problem here is the discrepancy between our repository(dependencies) and the fedora one. We ship with rack 1.3 that is in f16 or rawhide until those releases, we are in rack 1.1

Comment 9 Dave Johnson 2011-10-03 15:09:59 UTC
Install from the aeolus testing repo now works without error

[root@hp-dl120g5-01 html]# rpm -qa | egrep 'aeolus|rack' | sort
aeolus-all-0.4.0-0.20110928134003gitaffcd9c.fc15.noarch
aeolus-conductor-0.4.0-0.20110928134003gitaffcd9c.fc15.noarch
aeolus-conductor-daemons-0.4.0-0.20110928134003gitaffcd9c.fc15.noarch
aeolus-conductor-doc-0.4.0-0.20110928134003gitaffcd9c.fc15.noarch
aeolus-configure-2.0.2-4.20110928090214git4df04ad.fc15.noarch
cracklib-2.8.18-2.fc15.x86_64
cracklib-dicts-2.8.18-2.fc15.x86_64
libnetfilter_conntrack-0.9.1-1.fc15.x86_64
rubygem-aeolus-image-0.1.0-3.20110919115936gitd1d24b4.fc15.noarch
rubygem-rack-1.3.0-1.fc15.noarch
rubygem-rack-accept-0.4.3-6.fc15.noarch
rubygem-rack-mount-0.7.1-3.fc15.noarch
rubygem-rack-restful_submit-1.2.1-4.fc15.noarch
rubygem-rack-test-0.6.0-2.fc15.noarch

Comment 11 errata-xmlrpc 2012-05-15 20:39:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-0586.html